Backup Exec Support for Red Hat 5.9

Problem

Support for Red Hat 5.9

Solution

Backup Exec 2014 adds support for Red Hat 5.9 remote backups using the Agent for Linux.

For more information on BE 2014 refer to:

Backup Exec 2014 - where to find manuals, videos and compatibility information http://www.symantec.com/docs/TECH216587 


 


Terms of use for this information are found in Legal Notices.

Search

Survey

Did this article answer your question or resolve your issue?

No
Yes

Did this article save you the trouble of contacting technical support?

No
Yes

How can we make this article more helpful?

Email Address (Optional)